Subject: Re: Break exceeded
From: Deeksha Dadu <[email-masked]>
To: Alok Kumar <[email-masked]>
Cc: admin <[email-masked]>, akhil <[email-masked]>
Date: Thu, 1 May 2014 11:37:57 +0530 (IST)

If you came late, you were supposed to LOGIN AND WORK for those extra 40 minutes. you don't get paid to complete 9 hours here but to actually work for those hours. this is completely unacceptable. 

----- Original Message -----
From: "Alok Kumar" <[email-masked]>
To: "Deeksha Dadu" <[email-masked]>
Cc: "admin" <[email-masked]>, "akhil" <[email-masked]>
Sent: Wednesday, April 30, 2014 10:59:12 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Break exceeded

HI Mam'm

Actually I came late on 28 April, 2014 as the auto I was coming in hit another auto and both started fighting. Since there was no other auto around, so I had to wait until both of them settled. In morning at 7:15 am I went out after logging out my all processes. There I relised that since I was late by 40 minutes. So, I waited there itself and hence that extra 20 mintues was added to my break time. 

I truely am sorry for this but I have never been late before, you can check the attendance sheet, and this late coming also turned out to be excess in break time. I assure you this will not be repeated.

Thank You
Alok Kumar

----- Original Message -----
From: "Deeksha Dadu" <[email-masked]>
To: "Alok Kumar" <[email-masked]>
Cc: "admin" <[email-masked]>, "akhil" <[email-masked]>
Sent: Wednesday, April 30, 2014 5:10:21 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Break exceeded

why was your break 1 hour 21 minutes on 28th april? do you not know your break limit? NEED AN IMMEDIATE EXPLANATION

-- 

Thank You 
Alok Kumar